<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- Sprachdefinition für eCH-0097-f -->
	<!-- Enthält zur Zeit nur diejenigen Elemente, die nicht in ech-language-1-0 nicht definiert sind.
	     Beim nächsten Refactoring sollten alle Begriffe hierher wandern -->
	<xsl:variable name="eCH-0097-f.uid">UID</xsl:variable>
	<xsl:variable name="eCH-0097-f.localOrganisationId">Lokale Organisations-Id</xsl:variable>
	<xsl:variable name="eCH-0097-f.OtherOrganisationId">Andere Organisations-Id</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationName">Organisationsname</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationLegalName">Legaler Organisationsname</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationAdditionalName">Weiterer Organisationsname</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm">Rechtsform</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.01">Rechtsformen des Privatrechts im Handelsregister angewendet</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0101">Einzelunternehmen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0103">Kollektivgesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0104">Kommanditgesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0105">Kommanditaktiengesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0106">Aktiengesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0107">Gesellschaft mit beschränkter Haftung GMBH / SARL</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0108">Genossenschaft</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0109">Verein (hier werden auch staatlich anerkannte Kirchen geführt)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0110">Stiftung</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0111">Ausländische Niederlassung im Handelsregister eingetragen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0113">Besondere Rechtsform</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0114">Kommanditgesellschaft für kollektive Kapitalanlagen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0115">Investmentgesellschaft mit variablem Kapital (SICAV)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0116">Investmentgesellschaft mit festem Kapital (SICAF)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0117"> Institut des öffentlichen Rechts</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0118">Nichtkaufmännische Prokuren</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0119">Haupt von Gemeinderschaften</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0151">Schweizerische Zweigniederlassung im Handelsregister eingetragen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.02">Rechtsformen des öffentlichen Rechts nicht im Handelsregister angewendet</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0220">Verwaltung des Bundes</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0221">Verwaltung des Kantons</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0222">Verwaltung des Bezirks</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0223">Verwaltung der Gemeinde</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0224">öffentlich-rechtliche Körperschaft (Verwaltung)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0230">Unternehmen des Bundes</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0231">Unternehmen des Kantons</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0232">Unternehmen des Bezirks</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0233">Unternehmen der Gemeinde</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0234">öffentlich-rechtliche Körperschaft (Unternehmen)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.03">Andere Rechtsformen nicht im Handelsregister angewendet</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0302">Einfache Gesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0312">Ausländische Niederlassung nicht im Handelsregister eingetragen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0327">Ausländisches öffentliches Unternehmen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0328">Ausländische öffentliche Verwaltung</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0329">Internationale Organisation</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.04">Ausländische Unternehmen</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0441">Ausländische Unternehmen</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie">UID-Kategorie</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie.CHE">CHE</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie.ADM">ADM</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationId">Unternehmens-Identifikationsnummer (UID)</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory">ID-Kategorie</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.UID">UID</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.BUR">BUR-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.FTANbr">ESTV-S-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.SHAB">SHAB-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.MWST">MWST Ref-Nr.</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.HR">Handelsregisternummer</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.AGIS">AGIS-Identifikationsnummer</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationId">ID-Nummer</xsl:variable>
</xsl:stylesheet>
