<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="elm-txb">ELM-TXB</xsl:variable>
	<xsl:variable name="elm-txb.stylesheet.version">Stylesheet Version</xsl:variable>
	<xsl:variable name="elm-txb.taxCrossborder">Crossborder</xsl:variable>
	
	<xsl:variable name="elm-txb.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="elm-txb.salerydatawithcorrection">Personen mit EMA/Korrekturen</xsl:variable>
	<xsl:variable name="elm-txb.salerydatawithoutcorrection">Personen ohne EMA/Korrekturen</xsl:variable>
	<xsl:variable name="elm-txb.salerydataEarning">Löhne</xsl:variable>
	<xsl:variable name="elm-txb.salerydataHonoraryBoardOfDirectors">Verwaltungsratshonorare (VR)</xsl:variable>
	<xsl:variable name="elm-txb.salerydataSpecialAgreement">Sondervereinbarung (SV)</xsl:variable>
	<xsl:variable name="elm-txb.salerydataMonetaryValuesServices">Geldwerte Leistungen (GwL)</xsl:variable>
	
	<xsl:variable name="elm-txb.totalFR">Total Frankreich</xsl:variable>
	<xsl:variable name="elm-txb.totalIT">Total Italien</xsl:variable>
	<xsl:variable name="elm-txb.period">Periode</xsl:variable>
	<xsl:variable name="elm-txb.qstLoans">QST-Löhne</xsl:variable>
	<xsl:variable name="elm-txb.svContributions">SV-Beiträge</xsl:variable>
	<xsl:variable name="elm-txb.bvgContributions">BVG-Beiträge</xsl:variable>
	<xsl:variable name="elm-txb.qstContributions">QST-Beträge</xsl:variable>
	
	<xsl:variable name="elm-txb.qstLoan">QST-Lohn</xsl:variable>
	<xsl:variable name="elm-txb.svContribution">SV-Beitrag</xsl:variable>
	<xsl:variable name="elm-txb.bvgContribution">BVG-Beitrag</xsl:variable>
	<xsl:variable name="elm-txb.qstContribution">QST-Betrag</xsl:variable>
	<xsl:variable name="elm-txb.svNumber">SV-Nummer</xsl:variable>
	<xsl:variable name="elm-txb.taxId">TaxID</xsl:variable>
	<xsl:variable name="elm-txb.borderCrosserSince">GG seit</xsl:variable>
	
	<xsl:variable name="elm-txb.elm">ELM</xsl:variable>
	<xsl:variable name="elm-txb.creationDate">Erstellungsdatum</xsl:variable>
	<xsl:variable name="elm-txb.transmissionDate">Übermittlungszeit</xsl:variable>
	<xsl:variable name="elm-txb.accountPeriod">Abrechnungsperiode</xsl:variable>
	<xsl:variable name="elm-txb.monthPeriod">Monat</xsl:variable>
	<xsl:variable name="elm-txb.declarationId">DeclarationID</xsl:variable>
	<xsl:variable name="elm-txb.requestId">RequestID</xsl:variable>
	<xsl:variable name="elm-txb.payrollAccounting">Lohnbuchhaltung</xsl:variable>	
	
	<xsl:variable name="elm-txb.substitution">Substitution</xsl:variable>
	<xsl:variable name="elm-txb.responseId">ResponseID</xsl:variable>
	<xsl:variable name="elm-txb.reference">Hinweis</xsl:variable>	
	<xsl:variable name="elm-txb.referencetext">Mit dieser Substitutionsmeldung wird die bereits eingegangene ELM Quellensteuerabrechnung des Unternehmens mit folgender RequestID ersetzt</xsl:variable>
	
	<xsl:variable name="elm-txb.overviewqst">Übersicht QST-Beträge</xsl:variable>
	<xsl:variable name="elm-txb.totalMonth">Total laufender Monat</xsl:variable>
	<xsl:variable name="elm-txb.totalCorrection">Total rückwirkende Korrekturen</xsl:variable>
	<xsl:variable name="elm-txb.totalBillingRelevant">Total rechnungsrelevant</xsl:variable>
	<xsl:variable name="elm-txb.totalCorrectionConfirmed">Total bestätigte Korrekturen</xsl:variable>
	<xsl:variable name="elm-txb.total">Gesamttotal Abrechnung</xsl:variable>
	<xsl:variable name="elm-txb.totalTaxableEarning">QST-Löhne</xsl:variable>
	<xsl:variable name="elm-txb.totalTaxAtSource">QST-Beträge</xsl:variable>
	<xsl:variable name="elm-txb.totalCommission">Kommission</xsl:variable>	
	<xsl:variable name="elm-txb.ofTaxableEarning">davon Löhne</xsl:variable>
	<xsl:variable name="elm-txb.ofHonoraryBoardOfDirectorsResidingAbroad">davon Steuerart VR</xsl:variable>
	<xsl:variable name="elm-txb.ofMonetaryValuesServicesResidingAbroad">davon Steuerart GwL</xsl:variable>
	<xsl:variable name="elm-txb.ofSpecialAgreement">davon Steuerart SV</xsl:variable>
	
	<xsl:variable name="elm-txb.contactPerson">Kontaktperson</xsl:variable>
	<xsl:variable name="elm-txb.name">Name</xsl:variable>
	<xsl:variable name="elm-txb.personName">Name</xsl:variable>
	<xsl:variable name="elm-txb.email">E-Mail</xsl:variable>
	<xsl:variable name="elm-txb.telefon">Telefon</xsl:variable>
	<xsl:variable name="elm-txb.mobil">Mobiltelefon</xsl:variable>
	<xsl:variable name="elm-txb.comment">Kommentar</xsl:variable>
	
	<xsl:variable name="elm-txb.company">Unternehmen</xsl:variable>
	<xsl:variable name="elm-txb.delegate">Stellvertretung</xsl:variable>
	<xsl:variable name="elm-txb.sslNumber">SSL-Nummer</xsl:variable>
	<xsl:variable name="elm-txb.payrollUnit">Buchungskreis</xsl:variable>
	<xsl:variable name="elm-txb.owner">Besitzer</xsl:variable>
	<xsl:variable name="elm-txb.uidbfs">UID-BFS</xsl:variable>
	<xsl:variable name="elm-txb.uiderha">UID-EHRA</xsl:variable>
	<xsl:variable name="elm-txb.address">Adresse</xsl:variable>
	
	<xsl:variable name="elm-txb.testData">Testdaten</xsl:variable>
	<xsl:variable name="elm-txb.ahvNumber">AHV Nummer</xsl:variable>
	<xsl:variable name="elm-txb.firstName">Vorname</xsl:variable>
	<xsl:variable name="elm-txb.dateOfBirthShort">Geb.</xsl:variable>
	<xsl:variable name="elm-txb.cityOfBirthShort">Geb.-Ort</xsl:variable>
	<xsl:variable name="elm-txb.dateOfBirth">Geb. Datum</xsl:variable>
	<xsl:variable name="elm-txb.zipCode">PLZ</xsl:variable>
	<xsl:variable name="elm-txb.city">Ort</xsl:variable>
	<xsl:variable name="elm-txb.cantonAbr">Kt</xsl:variable>
	<xsl:variable name="elm-txb.communityAbr">Gde</xsl:variable>
	<xsl:variable name="elm-txb.countryAbr">Ws</xsl:variable>
	<xsl:variable name="elm-txb.correctionAbr">K</xsl:variable>
	<xsl:variable name="elm-txb.ema">EMA</xsl:variable>
	<xsl:variable name="elm-txb.in">Ein</xsl:variable>
	<xsl:variable name="elm-txb.out">Aus</xsl:variable>
	<xsl:variable name="elm-txb.qstL">QST-L</xsl:variable>
	<xsl:variable name="elm-txb.qstLtotal">QST-L kumuliert</xsl:variable>
	<xsl:variable name="elm-txb.sbL">SB-L</xsl:variable>
	<xsl:variable name="elm-txb.qstB">QST-B</xsl:variable>
	<xsl:variable name="elm-txb.month">Mt</xsl:variable>
	<xsl:variable name="elm-txb.tarif">Tarif</xsl:variable>
	
	<xsl:variable name="elm-txb.sender">Sender</xsl:variable>

	<xsl:variable name="elm-txb.details">Details für</xsl:variable>
	<xsl:variable name="elm-txb.entry">Eintritt</xsl:variable>
	<xsl:variable name="elm-txb.mutationorexit">Mutation/Austritt</xsl:variable>
	
	<xsl:variable name="elm-txb.totals">Totale</xsl:variable>
	<!--Personal details-->
	<xsl:variable name="elm-txb.personalDetails">Personendaten</xsl:variable>
	<xsl:variable name="elm-txb.sex">Geschlecht</xsl:variable>
	<xsl:variable name="elm-txb.male">Männlich</xsl:variable>
	<xsl:variable name="elm-txb.female">Weiblich</xsl:variable>
	<xsl:variable name="elm-txb.nationality">Nationalität</xsl:variable>
	<xsl:variable name="elm-txb.civilStatus">Zivilstand</xsl:variable>
	<xsl:variable name="elm-txb.date">Datum</xsl:variable>
	<xsl:variable name="elm-txb.denomination">Konfession</xsl:variable>
	<xsl:variable name="elm-txb.romanCatholic">Römisch-katholische Kirche</xsl:variable>
	<xsl:variable name="elm-txb.christianCatholic">Christ-katholische Kirche</xsl:variable>
	<xsl:variable name="elm-txb.reformedEvangelical">Evangelisch-reformierte Kirche</xsl:variable>
	<xsl:variable name="elm-txb.jewishCommunity">Israelitische Kultusgemeinschaft</xsl:variable>
	<xsl:variable name="elm-txb.otherOrNone">Keine Landeskirche</xsl:variable>
	<xsl:variable name="elm-txb.residentAddress">Wohnadresse</xsl:variable>
	<xsl:variable name="elm-txb.unknown">unbekannt</xsl:variable>
	<xsl:variable name="elm-txb.single">ledig</xsl:variable>
	<xsl:variable name="elm-txb.married">verheiratet</xsl:variable>
	<xsl:variable name="elm-txb.widowed">verwitwet</xsl:variable>
	<xsl:variable name="elm-txb.divorced">geschieden</xsl:variable>
	<xsl:variable name="elm-txb.separated">getrennt</xsl:variable>
	<xsl:variable name="elm-txb.registeredPartnership">eingetragene Partnerschaft</xsl:variable>
	<xsl:variable name="elm-txb.partnershipDissolvedByLaw">gerichtlich aufgelöste Partnerschaft</xsl:variable>
	<xsl:variable name="elm-txb.partnershipDissolvedByDeath">durch Tod aufgelöste Partnerschaft</xsl:variable>
	<xsl:variable name="elm-txb.partnershipDissolvedByDeclarationOfLost">durch Verschollenerklärung aufgelöste Partnerschaft</xsl:variable>
	
	<!--QST data-->
	<xsl:variable name="elm-txb.qstData">QST-Daten</xsl:variable>
	<xsl:variable name="elm-txb.taxAtSourceCategory">Steuerart</xsl:variable> 
	<xsl:variable name="elm-txb.taxAtSourceCategoryNormal">Ordentliche Quellensteuer</xsl:variable> 
	<xsl:variable name="elm-txb.taxAtSourceCategorySpecialAgreement">Sondervereinbarung</xsl:variable> 
	<xsl:variable name="elm-txb.taxAtSourceCategoryDirectorsAbroad">Verwaltungsratshonorar</xsl:variable> 
	<xsl:variable name="elm-txb.taxAtSourceCategoryValuesServicesAbroad">Geldwerte Leistung</xsl:variable> 
	<xsl:variable name="elm-txb.taxAtSourceCategoryOpen">Andere Kategorie</xsl:variable> 
	<xsl:variable name="elm-txb.tarifcode">Tarifcode</xsl:variable>	
	<xsl:variable name="elm-txb.taxableEarning">QST-Lohn</xsl:variable>	
	<xsl:variable name="elm-txb.ascertainedTaxableEarning">Satzbest. Lohn</xsl:variable>	
	<xsl:variable name="elm-txb.taxAtSourceAmount">QST-Betrag</xsl:variable>	
	<xsl:variable name="elm-txb.children">Anzahl Kinderzulagen</xsl:variable>	
	<xsl:variable name="elm-txb.entryDate">Eintrittsdatum</xsl:variable>	
	<xsl:variable name="elm-txb.entryReason">Eintrittsgrund</xsl:variable>	
	<xsl:variable name="elm-txb.withdrawalDate">Austrittsdatum</xsl:variable>	
	<xsl:variable name="elm-txb.withdrawalReason">Austrittsgrund</xsl:variable>	
	<xsl:variable name="elm-txb.entryCompany">Eintritt in das Unternehmen</xsl:variable>	
	<xsl:variable name="elm-txb.cantonChange">Kantonswechsel</xsl:variable>	
	<xsl:variable name="elm-txb.other">Andere</xsl:variable>	
	<xsl:variable name="elm-txb.withdrawalCompany">Austritt aus dem Unternehmen</xsl:variable>	
	<xsl:variable name="elm-txb.naturalization">Einbürgerung</xsl:variable>	
	<xsl:variable name="elm-txb.settled-C">Niederlassung C</xsl:variable>	
	<xsl:variable name="elm-txb.temporary">Temporäre Anstellung</xsl:variable>	
	<xsl:variable name="elm-txb.mutations">Mutationen</xsl:variable>	
	<xsl:variable name="elm-txb.workplace">Arbeitsort</xsl:variable>
	<xsl:variable name="elm-txb.partnerWork">Arbeit des Partners</xsl:variable>	
	<xsl:variable name="elm-txb.sideline">Nebenerwerb</xsl:variable>	
	<xsl:variable name="elm-txb.partnerWorkIT">Arbeit des Partners in Italien</xsl:variable>	
	<xsl:variable name="elm-txb.childrenDeduction">Kinderabzug</xsl:variable>	
	<xsl:variable name="elm-txb.churchTax">Kirchensteuer</xsl:variable>	
	<xsl:variable name="elm-txb.activityRate">Anstellungsprozent</xsl:variable>
	<xsl:variable name="elm-txb.sideJob">Nebenerwerb</xsl:variable>
	<xsl:variable name="elm-txb.yes">Ja</xsl:variable>
	<xsl:variable name="elm-txb.no">Nein</xsl:variable>
	<xsl:variable name="elm-txb.residenceCategory">Aufenthaltskategorie</xsl:variable>
	<xsl:variable name="elm-txb.residence">Wohnsitz</xsl:variable>
	<xsl:variable name="elm-txb.shortTerm">Kurzaufenthalter (L)</xsl:variable>
	<xsl:variable name="elm-txb.annual">Jahresaufenthalter (B)</xsl:variable>
	<xsl:variable name="elm-txb.settled">Niedergelassene (C)</xsl:variable>
	<xsl:variable name="elm-txb.crossBorder">Grenzgänger (G)</xsl:variable>
	<xsl:variable name="elm-txb.asylumSeeker">Asylsuchender (N)</xsl:variable>
	<xsl:variable name="elm-txb.needForProtection">Schutzbedürftige (S)</xsl:variable>
	<xsl:variable name="elm-txb.canton">Kanton</xsl:variable>
	<xsl:variable name="elm-txb.country">Land</xsl:variable>
	<xsl:variable name="elm-txb.kindOfResidence">Art Grenzgänger</xsl:variable>
	<xsl:variable name="elm-txb.dailyResidence">Tagesaufenthalter</xsl:variable>
	<xsl:variable name="elm-txb.weeklyResidence">Wochenaufenthalter</xsl:variable>
	<xsl:variable name="elm-txb.weeklyResidentAddress">Wochenaufenthaltsadresse</xsl:variable>
	
	<!--Partner-->
	<xsl:variable name="elm-txb.partner">Partner</xsl:variable>
	<xsl:variable name="elm-txb.employed">Erwerbstätig</xsl:variable>
	<xsl:variable name="elm-txb.pension">Rente</xsl:variable>
	
	<!--French border crossers-->
	<xsl:variable name="elm-txb.frenchBorderCrossersStart">Französische Grenzgänger (Kumulierte Werte von </xsl:variable>
	<xsl:variable name="elm-txb.to"> bis </xsl:variable>
	<xsl:variable name="elm-txb.totalFrenchBorderCrossers">Anzahl französische Grenzgänger</xsl:variable>
	<xsl:variable name="elm-txb.sumQSTLohns">Summe QST-Löhne (Bruttolöhne)</xsl:variable>
	
	<!--Crossboder-->
	<xsl:variable name="elm-txb.crossBorderHeaderFrance">Crossborder Frankreich</xsl:variable>
	<xsl:variable name="elm-txb.crossBorderHeaderItaly">Crossborder Italien</xsl:variable>
	
	<xsl:variable name="elm-txb.tablecolumnexplanation1">Geb = Geburtstag; Ort = Wohnort; Ws = Wohnsitzstaat; Kt = bezugsberechtigter Kanton; Gde = BFS-Gemeindenummer der bezugsberechtigten Gemeinde; K = Korrektur (A = Alt, D = Differenz, N = Neu); EMA (Eintritt, Mutation, Austritt); Ein = Eintrittsdatum; Aus = Austrittsdatum; Mt = Monat; Tarif (AK = andere Kategorie); QST-L = QST-Lohn; SB-L = Satzbestimmender Lohn; QST-B = QST-Betrag</xsl:variable>
	<xsl:variable name="elm-txb.tablecolumnexplanationNoTarif">Geb = Geburtstag; Ort = Wohnort; Ws = Wohnsitzstaat; Kt = bezugsberechtigter Kanton; Gde = BFS-Gemeindenummer der bezugsberechtigten Gemeinde; K = Korrektur (A = Alt, D = Differenz, N = Neu); EMA (Eintritt, Mutation, Austritt); Ein = Eintrittsdatum; Aus = Austrittsdatum; Mt = Monat; QST-L = QST-Lohn; SB-L = Satzbestimmender Lohn; QST-B = QST-Betrag</xsl:variable>
	<xsl:variable name="elm-txb.tablecolumnentryreason">Eintrittsgründe: E1 = Eintritt in das Unternehmen; E2 = Kantonswechsel; E3 = Andere</xsl:variable>
	<xsl:variable name="elm-txb.tablecolumnwithdrawalreason">Austrittsgründe: A1 = Austritt aus dem Unternehmen; A2 = Einbürgerung; A3 = Niederlassung C; A4 = Temporäre Anstellung; A5 = Kantonswechsel; A6 = Andere</xsl:variable>
	<xsl:variable name="elm-txb.tablecolumnmutationreason">Mutationsgründe: M1 = Änderung Zivilstand; M2 = Arbeit des Partners; M3 = Nebenerwerb; M4 = Arbeit des Partners in Italien; M5 = Änderung Wohnadresse; M6 = Kinderabzug; M7 = Kirchensteuer; M8 = Beschäftigungsgrad; M9 = Andere</xsl:variable>
	<xsl:variable name="elm-txb.tablecolumnexplanationFrenchBorderCrossers">Geb = Geburtstag; Ws = Wohnsitzstaat; PLZ = Postleitzahl des Arbeitsortes; Ein = Eintrittsdatum; Aus = Austrittsdatum; QST-L kumuliert = Summe des QST-Lohnes</xsl:variable>
	<xsl:variable name="elm-txb.tablecolumnexplanationCrossBorder">TaxID = Steuernummer im Ansässigkeitsstaat; Geb = Geburtstag; Geb.-Ort = Geburtsort; Ws = Wohnsitzstaat; Kt = bezugsberechtigter Kanton; GG seit = Grenzgänger seit; QST-Lohn = Bruttolohn der Periode; SV- Beitrag = der dem Arbeitnehmer in Abzug gebrachten AHV/IV/EO/ALV/NBUV-Beiträge; BVG-Beitrag = ordentlicher Beitrag an die Berufliche Vorsorge; <xsl:value-of select="$elm-txb.qstContribution"/> = Betrag der abgezogenen Quellensteuer</xsl:variable>	
</xsl:stylesheet>